/*--------------copyright by vicky start-------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

html {
    font-size: 10px;
    line-height: 1.8;
}

body {
    letter-spacing: 2px;
    font-size: 16px;
    font-family: 'Noto Serif TC', 'Libre Baskerville', serif;
    overflow-x: hidden;
    color: #274c77;
    background: #fff;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

a {
    display: block;
    color: inherit;
    text-decoration: none;
    outline: none;
    transition: all .3s;
    box-sizing: border-box;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #303030;
}

img {
    max-width: 100%;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

::selection {
    background: rgba(204, 204, 204, 1);
    color: #fff;
}

/************************************************************************************************************************************************
************************************************************************************************************************************************
************************************************************************************************************************************************/
/****overlay start****/
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 40;
    display: none;
}

.overscroll {
    overflow: hidden;
}

/****overlay end****/
/************************/
/****head001 start****/
header {
    z-index: 90;
    position: relative;
}

/*mibutton*/
.mibutton {
    position: fixed;
    top: 2em;
    right: 2em;
    z-index: 50;
    cursor: pointer;
    width: 40px;
    height: 30px;
    text-align: left;
    display: none;
}

.mibutton span {
    display: block;
    text-align: center;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    transition: .3s ease all;
}

.mibutton span:nth-child(2) {
    top: 10px;
}

.mibutton span:nth-child(3) {
    top: 20px;
}

.mibutton_ani span {
    opacity: 1;
    background: #fff;
}

.mibutton_ani span:nth-child(1) {
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
}

.mibutton_ani span:nth-child(2) {
    opacity: 0;
}

.mibutton_ani span:nth-child(3) {
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
    -webkit-transform-origin: center left;
    transform-origin: center left;
}

/*navbar*/
.navbar {
    background: #fff;
    padding: 1.7rem 7rem;
    text-align: left;
    border-radius: 0;
    min-height: auto;
    margin: 0;
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    pointer-events: none;
}

.navtop,
.intop {
    position: fixed;
    z-index: 30;
    opacity: 1;
    pointer-events: auto;
    background: rgb(39 76 119 / .95);
    transition: .5s ease-in;
}

/*ilogo*/
.ilogo {
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    text-align: left;
}

.ilogo a {
    display: inline-block;
    transition: .3s ease all;
}

.ilogo a img {
    display: inline-block;
}

.ilogo a img:first-child {
    padding-right: 2rem;
}

.ilogo a:hover {
    opacity: .7;
}

/*ibutton*/
.ibutton {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 70%;
}

.ibutton ul {}

.ibutton li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 2.5rem;
    letter-spacing: 3px;
    text-align: center;
    position: relative;
}

.ibutton li:not(:last-of-type):after {
    content: '☼';
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 0;
    right: -1.2rem;
    bottom: 0;
    margin: auto 0;

}

.ibutton a {
    position: relative;
    overflow: hidden;
    transition: .2s ease all;
    color: #fff;
    height: 25px;
    letter-spacing: 1px;
}

p.ch {
    transition: .3s ease all;
}

p.en {
    transition: .3s ease all;
}

.ibutton a:hover p.ch {
    transform: translateY(-100%);
}

.ibutton a:hover p.en {
    transform: translateY(-100%);
}

@media (max-width:1700px) {
    .navbar {
        padding: 1.7rem 6rem;
    }
}

@media (max-width:1400px) {
    .navbar {
        padding: 1.7rem 2rem;
    }

    .ilogo {
        width: 22%;
    }

    .ilogo a img {
        width: 68%;
    }

    .ilogo a img:first-child {
        padding-right: 1rem;
        width: 29%;
    }

    .ibutton {
        width: 75%;
    }
}

@media (max-width:1366px) {
    .navbar {
        padding: 1.7rem 1rem;
    }
}

@media (max-width:1300px) {
    .ilogo {
        width: 25%;
    }

    .ibutton {
        width: 70%;
    }

    img.ft001_logo {
        max-width: 22vw;
    }

    .mibutton {
        display: block;
        top: 2rem;
    }

    .ilogo {
        width: 100%;
        text-align: left;
        padding: 1rem;
    }

    .ilogo a {
        display: inline-block;
    }

    .ibutton {
        width: 100%;
        text-align: center;
        display: none;
        padding-bottom: 1em;
    }

    .ibutton li {
        display: block;
        width: 100%;
        padding: 0;
    }

    .ibutton li a {
        padding: 1em;
        transition: .2s ease all;
        height: auto;
    }

    .ibutton li a:hover {
        background: #4c4c4c;
    }

    p.ch {
        font-size: 16px;
    }

    .ibutton a:hover p.ch {
        transform: translateY(0);
    }

    .ibutton a p.en {
        display: none;
    }

    .ibutton li:not(:last-of-type):after {
        display: none;
    }

    .navbar {
        padding: 0;
        position: fixed;
        opacity: 1;
        pointer-events: auto;
        background: rgb(39 76 119 / .95);
    }
}

@media (max-width:500px) {
    .mibutton {
        right: 1em;
    }

    .ibutton a {
        font-size: 16px;
    }
}

@media (max-width:450px) {
    .mibutton {
        top: 1.5rem;
    }

    .navbar {
        padding: 2.5rem 1rem;
    }

    .ilogo {
        display: none;
    }
}

@media (max-width:350px) {
    .mibutton {
        top: 1em;
    }
}

/****head001 end****/
/***********************/
/***********************/
/***main start***/

.main {
    position: relative;
}

/***main end****/
/***********************/
/***dex start***/
.dex {
    position: relative;
    background: url(../../images/dex.jpg) top center no-repeat fixed;
    background-size: cover;
    padding: 11.9rem 0 21.6rem;
}

.dex .dex_inner {
    width: 400px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
}

.dex_inner .dex_logo hr {
    width: 50%;
    margin: 3.6rem auto;
    background: #fff;
    height: 1px;

}

.dex_inner .dex_logo p {
    font-size: 10px;
    color: #fff;
    font-family: 'Libre Baskerville';
    letter-spacing: 1px;
}

.dex_inner .dex_txt {
    margin: 12.6rem auto 6rem;
}

.dex_inner .dex_txt p {
    padding: 2rem 1.2rem;
    background: rgba(39, 76, 119, .85);
    color: #fff;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    display: inline-block;
    vertical-align: top;
    margin: 0 1.2rem;
    font-size: 24px;

}

@media screen and (max-width:768px) {
    .dex {
        padding: 11.9rem 0 8rem;
    }
}

@media screen and (max-width:450px) {
    .dex {
        background-size: 115%;
        padding: 7rem 0 1rem;
    }

    .dex_inner .dex_logo {
        width: 100%;
        margin: 0 auto;
    }

    .dex_inner .dex_logo img {
        width: 30%;
        filter: brightness(0) invert(1);
    }

    .dex_inner .dex_logo hr {
        margin: 1rem auto;
    }

    .dex_inner .dex_logo p {
        letter-spacing: 0px;
    }

    .dex_inner .dex_txt {
        margin: 1rem auto;
    }

    .dex_inner .dex_txt p {
        padding: .5rem;
        -webkit-writing-mode: initial;
        writing-mode: initial;
        display: block;
        margin: 0 auto .5rem;
        width: 49%;
        font-size: 12px;
    }
}
@media screen and (max-width:402px){
        .dex {
        background-size: 120%;
    }
}
@media screen and (max-width:360px) {
    .dex {
        background-size: 135%;
        background-position-x: -7rem;
    }
}

@media screen and (max-width:340px) {
    .dex {
        background-size: 140%;
    }
}

@media screen and (max-width:310px) {
    .dex {
        background-size: 147%;
    }

    .dex_inner .dex_logo p {
        letter-spacing: -1px;
    }
}

/***dex end***/
/*****************************/
/***scroll***/
.scroll {
    position: relative;
    text-align: center;
    margin-top: 6rem;
}

.scroll a {
    display: block;
    animation: enter 1s infinite alternate;
}

@keyframes enter {
    0% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(15px);
    }
}

@media(max-width:450px) {
    .scroll {
        display: none;
    }
}

/***********************/
/***D003 start***/

.D003 {
    position: relative;
    display: flex;
}

.D003 .D003_lt {
    width: 50%;
    position: relative;
    padding: 10rem 0 0 12.5rem;
}

.D003 .D003_lt:before {
    content: '';
    background: url(../../images/D003_boat.jpg) bottom right no-repeat;
    background-size: contain;
    width: 100%;
    min-height: 956px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.D003_lt .D003_lt_title{
    margin-bottom: 4.8rem;
}
.D003_lt .D003_lt_title h3{
    font-size: 36px;
    color: #e7ecef;
    font-weight: bold;
    font-family: 'Libre Baskerville';
    display: inline-block;
    position: relative;
    padding-bottom: 1.2rem;
}
.D003_lt .D003_lt_title h3:after{
    content: '';
    background: #6096ba;
    width: 62px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.D003_lt .D003_lt_title h2{
    font-size: 36px;
    color: #274c77;
    font-weight: bold;
    display: inline-block;
}

.D003_lt .D003_lt_txt{
   width: 445px;
   max-width: 100%;
   margin-bottom: 9.8rem;
}

.D003_lt .D003_lt_txt p{
    color: #274c77;
    line-height: 1.8;
        letter-spacing: 1px;
        text-align: justify;
}

.D003_lt .D003_lt_name{
    width: 275px;
    max-width: 100%;
    min-height: 60px;    
    padding: 1.5rem 3.6rem;
    background: #274c77;
}

.D003_lt .D003_lt_name p{
    display: inline-block;
    font-size: 28px;    
    color: #fff;
    margin-right: 2rem;
    font-weight: bold;
}
.D003_lt .D003_lt_name img{
    display: inline-block;
    padding-bottom: .4rem;
}

.D003 .D003_rt {
    width: 50%;
}

.D003_rt .D003_rt_card{
    display: flex;
}
.D003_rt_card .D003_rt_txt{
    width: 50%;
    padding: 10rem 7rem 7.8rem 5rem;
}
.D003_rt_card .D003_rt_txt h2{
    font-size: 24px;
    color: #6096ba;
    font-weight: bold;
}
.D003_rt_card .D003_rt_txt hr{
    margin: 1.8rem 0 2rem;
    background: #6096ba;
    width: 62px;
    height: 3px;
}
.D003_rt_card .D003_rt_txt p{
    font-size: 16px;
    color: #274c77;
    line-height: 1.8;
    text-align: justify;
    letter-spacing: 1px;
}

.D003_rt_card .D003_rt_img{
    width: 50%;
}


.D003_rt_card:last-child .D003_rt_img{
    order: -1;
}

.D003_rt_card:last-child .D003_rt_txt h2{
    text-transform:uppercase;
}

.D003_rt_card:last-child .D003_rt_txt ul{
        list-style: disc;
        padding-left: 2.5rem;
}

.D003_rt_card:last-child .D003_rt_txt ul li{
    padding: 0 0 2.3rem 1rem;
}

@media screen and (max-width:1536px){
    .D003 .D003_lt {
    padding: 6rem 0 0 4rem;
}
.D003 .D003_lt:before {
    min-height: 640px;
}
.D003_lt .D003_lt_txt {
    margin-bottom: 4rem;
}
.D003_rt_card .D003_rt_txt {
    padding: 4rem 3rem 2rem 2rem;
}
}
@media screen and (max-width:1366px){
        .D003_rt_card .D003_rt_txt {
        padding: 2rem 2rem 2rem 2rem;
    }
}
@media screen and (max-width:1200px){
    .D003 {
    flex-wrap: wrap;
    justify-content: center;
}
        .D003 .D003_lt {
        padding: 10rem 0 15rem 8rem;
        width: 100%;
    }
    .D003 .D003_rt {
    width: 100%;
}
.D003_rt_card .D003_rt_txt {
        padding: 5rem 2rem 2rem 5rem;
    }
.D003_rt_card .D003_rt_img {
    text-align: center;
}

}
@media screen and (max-width:991px){
        .D003 .D003_lt {
        padding: 7rem 0 20rem 4rem;
    }
    .D003_rt_card .D003_rt_img {
        text-align: right;
    }
    .D003_rt_card:last-child .D003_rt_img {
        text-align: left;
    }
}
@media screen and (max-width:991px){
        .D003 .D003_lt:before {
        min-height: 480px;
    }
        .D003_rt_card .D003_rt_txt {
        padding: 4rem 2rem 2rem 3rem;
    }
}
@media screen and (max-width:576px){
        .D003 .D003_lt:before {
        min-height: 420px;
    }
    .D003_rt .D003_rt_card {
    flex-wrap: wrap;
    justify-content: center;
}
    .D003_rt_card .D003_rt_txt {
        padding: 4rem 5rem 5rem 6rem;
        width: 100%;
    }
        .D003_rt_card .D003_rt_img {
        text-align: center;
        width: 100%;
    }
    .D003_rt_card:last-child .D003_rt_img {
    order: 0;
    text-align: center;
}
}
@media screen and (max-width:450px){
        .D003 .D003_lt {
        padding: 2rem 2rem 20rem 2rem;
    }
        .D003 .D003_lt:before {
        min-height: 350px;
    }
        .D003_rt_card .D003_rt_txt {
        padding: 2rem;
    }
}
@media screen and (max-width:414px){
   .D003 .D003_lt {
        padding: 2rem 1rem 23rem 1rem;
    }
    .D003_lt .D003_lt_title {
    margin-bottom: 2.8rem;
}
       .D003_lt .D003_lt_title h3 {
    font-size: 30px;
}
.D003_lt .D003_lt_title h2 {
    font-size: 25px;
}
        .D003_lt .D003_lt_txt {
        margin-bottom: 3rem;
    }
    .D003_lt .D003_lt_name {
    max-width: 55%;
    padding: 0.5rem 1rem;
    min-height: 50px;

}
.D003_lt .D003_lt_name p {
    font-size: 25px;
}
.D003_rt_card .D003_rt_txt {
        padding: 2rem 1rem;
        overflow-x: hidden;
    }
}

@media screen and (max-width:360px){
             .D003 .D003_lt {
        padding: 2rem 1rem 22rem 1rem;
    }
           .D003 .D003_lt:before {
        min-height: 300px;
    }
        .D003_lt .D003_lt_title h2 {
        margin-top: 2rem;
    }
    .D003_lt .D003_lt_title {
        margin-bottom: 2rem;
    }
        .D003_lt .D003_lt_name {
        max-width: 65%;
    }
}
@media screen and (max-width:310px){
    .D003_lt .D003_lt_name {
        max-width: 70%;
    }
}
/***D003 end****/
/*****************************/
/***********************/
/***C005 start***/

.C005{
    background: url(../../images/C005_bg.png) top left repeat;
    width: 100%;
    position: relative;
    padding: 12.3rem 26rem 14rem 34.3rem;
        z-index: 0;
}

.C005:before{
    content: '';
    background: #6096ba;
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.C005 .C005_card{
    display: flex;
        align-items: center;
}
.C005 .C005_card:first-child{
    margin-bottom: 6rem;
}
.C005_card .C005_card_txt{
    background: url(../../images/C005_txtbg_01.jpg) top left no-repeat;
    width: 296px;
    max-width: 100%;
    min-height: 242px;
    padding: 7.6rem 3rem 4rem 6rem;
    position: relative;
    right: -2.9rem;
        z-index: 1;
}
.C005_card .C005_card_txt h2{
    font-size: 28px;
    color: #f2f2f2;
    font-weight: bold;
}
.C005_card .C005_card_txt hr{
    width: 80px;
    height: 3px;
    background: #6096ba;
    margin: 1.3rem 0 3.8rem;
    border-top: none;
}
.C005_card .C005_card_txt p{
    color: #6096ba;
    font-weight: 500;
}
.C005_card .C005_card_img{}
.C005_card .C005_card_img img{
    -webkit-filter: drop-shadow(0px 10px 15px rgba(56, 52, 43, 0.25));
filter: drop-shadow(0px 10px 15px rgba(56, 52, 43, 0.25));
}


.C005_card:last-child .C005_card_txt{
    background: url(../../images/C005_txtbg_02.jpg) top left no-repeat;
}
@media screen and (max-width:1800px){
    .C005 {
    padding: 12.3rem 15rem 14rem 15rem;
}
}
@media screen and (max-width:1536px){
    .C005 {
        padding: 10rem 10rem 10rem 10rem;
    }
}
@media screen and (max-width:1366px){
    .C005 {
        padding: 6rem 6rem 6rem 6rem;
    }
}
@media screen and (max-width:1200px){
        .C005 {
        padding: 4rem 4rem 4rem 1rem;
    }
    .C005_card .C005_card_txt {
    padding: 5rem 2rem 3rem 2rem;
}
}
@media screen and (max-width:991px){
        .C005 {
        padding: 4rem 2rem 4rem 0rem;
    }
}
@media screen and (max-width:834px){
    .C005_card .C005_card_txt h2 {
    font-size: 20px;
}
.C005_card .C005_card_txt p{
    font-size: 14px;
}
}
@media screen and (max-width:768px){
    .C005_card .C005_card_txt {
        padding: 4rem 2rem 3rem 2rem;
    }
}
@media screen and (max-width:650px){
        .C005 {
        padding: 4rem 2rem 4rem 2rem;
    }
    .C005 .C005_card {
    flex-wrap: wrap;
    justify-content: center;
}
.C005_card .C005_card_txt {
    right: 0;
    bottom: -2rem;
            padding: 7.6rem 3rem 4rem 6rem;
}
.C005_card .C005_card_txt h2 {
        font-size: 28px;
    }
        .C005_card .C005_card_txt p {
        font-size: 16px;
    }
}
@media screen and (max-width:450px){
        .C005 {
        padding: 2rem 1rem;
    }
    .C005 .C005_card:first-child {
    margin-bottom: 3rem;
}
    .C005_card .C005_card_txt {
        padding: 3rem 2rem 2rem 2rem;
        min-height: 170px;
                max-width: 60%;
    }
    .C005_card .C005_card_txt hr {
    margin: 1.3rem 0 2rem;
}
}
@media screen and (max-width:360px){
        .C005_card .C005_card_txt {
        max-width: 75%;
                min-height: 160px;
    }
        .C005_card .C005_card_txt h2 {
        font-size: 23px;
    }
    .C005_card .C005_card_txt p {
        font-size: 15px;
    }
}
@media screen and (max-width:320px){
    .C005_card .C005_card_txt {
        max-width: 80%;
        min-height: 150px;
    }
}
@media screen and (max-width:300px){
        .C005_card .C005_card_txt {
        max-width: 90%;
    }
}

/***C005 end****/
/***********************/
/***********************/
/***F_item03 start***/

.F_item03{
    width: 1248px;
    max-width: 100%;
    margin: 0 auto;
    padding: 11rem 0 8.2rem;
}

.F_item03 .F_item03_title{
    text-align: center;
    margin-bottom: 7.5rem;
}
.F_item03 .F_item03_title h2{
font-size: 36px;
color: #274c77;
font-weight: bold;
margin-bottom: 1.4rem;
}
.F_item03 .F_item03_title h3{
    color: #e7ecef;
    font-weight: bold;
    font-family: 'Libre Baskerville';
    text-transform:uppercase;
    font-size: 16px;

}
.F_item03 .F_item03_title hr{
    background: #6096ba;
    width: 160px;
    max-width: 100%;
    height: 3px;
    margin-top: 2rem;
}

.F_item03 .F_item03_inner{}
.F_item03 .F_item03_inner ul{
    display: flex;
    flex-wrap: wrap;

    justify-content: space-between;
}
.F_item03 .F_item03_inner li{
    width: 49%;
    display: flex;
    margin-bottom: 7.8rem;
}

.F_item03_inner .F_item03_inner_img{
    margin-right: 4rem;
}
.F_item03_inner .F_item03_inner_img img{}

.F_item03_inner .F_item03_inner_txt{
     width: 90%;
}
.F_item03_inner .F_item03_inner_txt dl{
 color: #274c77;
 width: 92%;
}
.F_item03_inner .F_item03_inner_txt dl dt{
    font-size: 20px;   
    font-weight: 600;
    margin-bottom: 2rem;
}
.F_item03_inner .F_item03_inner_txt dl dd{
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    line-height: 1.8;
}


@media screen and (max-width:1200px){
    .F_item03 {
    padding: 6rem 2rem 6rem;
}
.F_item03_inner .F_item03_inner_img {
    margin-right: 3rem;
}
}
@media screen and (max-width:768px){
    .F_item03 {
    padding: 6rem 2rem 4rem;
}
}
@media screen and (max-width:576px){
    .F_item03 .F_item03_inner li {
    width: 100%;
    margin-bottom: 4rem;
}
.F_item03_inner .F_item03_inner_txt dl {
    width: 100%;
}
}
@media screen and (max-width:450px){
        .F_item03_inner .F_item03_inner_img {
        margin-right: 2rem;
    }
}
@media screen and (max-width:414px){
       .F_item03 {
        padding: 3rem 1rem 2rem;
    }
   .F_item03 .F_item03_title {
    margin-bottom: 5rem;
}
    .F_item03 .F_item03_inner li {
        margin-bottom: 3rem;
    }
    .F_item03_inner .F_item03_inner_img {
        margin-right: 1rem;
        width: 20%;
    }
    .F_item03_inner .F_item03_inner_txt dl dt {
    margin-bottom: 1rem;
}
}


/***F_item03 end****/
/***********************/
/***footer***/
footer {
    position: relative;
    padding-top: 5.3rem;
}
footer:before{
    content: '';
    background: #274c77;
    width: 100%;
    height: 11px;
    position: absolute;
    top: 0;
    left: 0;
}

footer .ft_inner{
    width: 1374px;
    max-width: 100%;
    margin: 0 auto 4.3rem;
    display: flex;
}

.ft_inner .ft_loc{
    width: 51%;
    margin-right: 10.6rem;
}
.ft_loc .ft_map {
    width: 681px;
    max-width: 100%;
    min-height: 481px;
    border: 6px solid #6096ba;
    position: relative;
}


.ft_loc .ft_map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}





.ft_inner.ft_info {
    width: 37%;
}



.ft_info .ftinfo_title{
    margin-bottom: 3rem;
}
.ft_info .ftinfo_title h2{
    font-size: 36px;
    color: #274c77;
    font-weight: bold;
    position: relative;
    padding-bottom: 1.8rem;
    display: inline-block;
    padding-right: 2rem;
}
.ft_info .ftinfo_title h2:after{
    content: '';
    background: #6096ba;
    width: 146px;
    max-width: 100%;
    min-height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.ft_info .ftinfo_title h3{
    font-size: 36px;
    color: #e7ecef;
    font-weight: bold;
    display: inline-block;
    text-transform:uppercase;
}


.ft_info .ftinfo_content ul {
}

.ft_info .ftinfo_content ul li {
    margin-bottom: 1.5rem;
}

.ft_info .ftinfo_content ul li span {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}

.ft_info .ftinfo_content ul li span svg {
    padding-right: .3rem;
    color: #6096ba;
}

.ft_info .ft_line{
    background: #b6b6b6;
    width: 80%;
    height: 1px;
    margin: 3.2rem 0 4.8rem;
}



.ft_info .ft_link{}
.ft_info .ft_link a{
    display: inline-block;
    padding: 0 .6rem;
    transition: .5s all;
}
.ft_info .ft_link a:hover{
    transform: translateY(-5px);
}


.ft_bot {
    background: #274c77;
    padding: 2rem 0;
}

.ft_bot .ftbot_wrap {
    width: 1370px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}



/*share*/
.ftbot_wrap .share {
    color: #a3cef1;
    font-size: 12px;
    display: inline-block;
    width: 30%;
    text-align: left;
}

.ftbot_wrap .share a {
    font-size: 14px;
    display: inline-block;
    margin-right: 1rem;
    transition: .5s all;
}

.ftbot_wrap .share a:hover {
    opacity: .7;
}



.ftbot_wrap .ft_copyright {
    color: #a3cef1;
    font-size: 14px;
}

.ftbot_wrap .ft_copyright a {
    color: #a3cef1;
    display: inline-block;
    transition: .5s all;
}

.ftbot_wrap .ft_copyright a h1 {
    font-size: 14px;
    display: inline-block;
}

.ftbot_wrap .ft_copyright a:hover {
    opacity: .7;
}



@media screen and (max-width:1366px){
    footer .ft_inner {
    padding: 0 2rem;
}
.ft_bot{
    padding: 2rem;
}
}
@media screen and (max-width:1200px){
    .ft_inner .ft_loc {
    margin-right: 8rem;
}
}
@media screen and (max-width:991px){
        .ft_inner .ft_loc {
        margin-right: 6rem;
    }
    .ft_bot .ftbot_wrap {
    justify-content: center;
    flex-wrap: wrap;
}
.ftbot_wrap .share{
    margin-bottom: 1rem;
}
}
@media screen and (max-width:768px){
    footer .ft_inner {
        flex-wrap: wrap;
        justify-content: center;
    }
    .ft_inner .ft_info{
        width: 65%;
        margin: 0 auto 3rem;
        order: -1;
    }
    .ft_inner .ft_loc {
        margin: 0;
        width: 95%;
    }
        .ftbot_wrap .share {
        width: 100%;
        text-align: center;
    }
    .ftbot_wrap .ft_copyright {
    text-align: center;
}
}
@media screen and (max-width:650px){
        .ft_inner .ft_info {
        width: 85%;
    }
}
@media screen and (max-width:576px){
       .ft_loc .ft_map {
    min-height: 350px;
}
        .ft_inner .ft_info {
        width: 100%;
    }
    .ft_info .ftinfo_title h2 {
    font-size: 28px;
        padding-right: 1rem;
}
.ft_info .ftinfo_title h3 {
    font-size: 30px;
}
.ft_info .ft_line {
    width: 90%;
    margin: 3.2rem 0 3rem;
}
}
@media screen and (max-width:414px){
    footer .ft_inner {
        padding: 0 1rem;
    }
    .ft_info .ft_link {
    text-align: center;
}
.ft_info .ft_link a {
    padding: 0 2rem;
}
}
@media screen and (max-width:393px){
            .ft_loc .ft_map {
        min-height: 300px;
    }
        .ft_info .ftinfo_title h2 {
        font-size: 25px;
    }
        .ft_info .ftinfo_title h3 {
        font-size: 25px;
    }
}
@media screen and (max-width:360px){
    .ft_info .ftinfo_content ul li span {
    letter-spacing: 0px;
	font-size: 15px;
}
}

@media screen and (max-width:330px){
        .ft_info .ftinfo_title h2 {
        font-size: 20px;
    }
        .ft_info .ft_line {
        width: 100%;
    }
        .ft_info .ftinfo_title h3 {
        font-size: 20px;
    }    
}
@media screen and (max-width:320px){
    .ft_info .ftinfo_content ul li:nth-child(4) span:nth-child(2){
        letter-spacing: -1px;
    }
}
@media screen and (max-width:px){}
@media screen and (max-width:px){}
@media screen and (max-width:px){}
@media screen and (max-width:px){}
@media screen and (max-width:px){}



/***********************/
/***top***/
#gotop {
    position: fixed;
    bottom: 7rem;
    right: 1.9rem;
    z-index: 50;
    cursor: pointer;
    display: none;
    transition: .2s linear;
}

#gotop:hover {
    transform: translateY(-5px);
}



@media (max-width:450px) {
    #gotop {
        bottom: 10rem;
        right: 0.9rem;
    }

}




/***news*************************************************************************************************/

/***********************/
/***banner start***/
.banner {
    width: 100%;
    position: relative;
    padding: 0 0 3.5rem 0;
}

.banner .ban_top{
    display: flex;
        align-items: center;
            justify-content: space-between;
}

.ban_top .ban_img01{    
    text-align: left;
}
.ban_top .ban_img01 img{
border-top-right-radius: 250px;
    border-bottom-right-radius: 250px;
}
.ban_top .ban_logo {
    width: 23.3%;
    text-align: center;
}
.ban_top .ban_img02{    
    text-align: right;
}
.ban_top .ban_img02 img{
border-top-left-radius: 250px;
    border-bottom-left-radius: 250px;
}

.banner .ban_title{
    margin: 2.2rem 0 0;
    text-align: center;
}
.banner .ban_title h3{
    font-size: 36px;
    color: #e7ecef;
    font-family: 'Libre Baskerville';
    font-weight: bold;
    display: inline-block;
    margin-right: 1rem;
}
.banner .ban_title h2{
    font-size: 36px;
    color: #274c77;
    font-weight: bold;
    display: inline-block;
}
@media screen and (max-width:1700px){
    .banner .ban_logo {
    margin: 0 2rem;
}

}
@media screen and (max-width:1600px){
    .ban_top .ban_img01, .ban_top .ban_img02 {
    width: 40%;
}
}
@media screen and (max-width:1366px){
        .ban_top .ban_img01, .ban_top .ban_img02 {
        width: 35%;
    }
}
@media screen and (max-width:1200px){
    .banner {
    padding: 6rem 0 3.5rem;
}
}
@media screen and (max-width:834px){
    .banner .ban_title {
    margin: 2.2rem 0 0;
}
}
@media screen and (max-width:650px){
    .banner .ban_title h3 {
    font-size: 30px;
}
.banner .ban_title h2 {
    font-size: 30px;
}
}
@media screen and (max-width:414px){
        .banner {
        padding: 5rem 0 3rem;
    }
        .banner .ban_title {
        margin: 2rem 2rem 0 2rem;
    }
        .banner .ban_title h3 {
        font-size: 25px;
        margin-right: 0;
    }
        .banner .ban_title h2 {
        font-size: 25px;
    }
}
/***banner end****/
/***********************/
/***dophin start***/

.dophin_title{
      text-align: center;
    margin-bottom: 3.2rem;
}
.dophin_title h2{
        font-size: 36px;
    font-weight: bold;
    color: #274c77;
    margin-bottom: 3.2rem;
}
.dophin_title hr{
        width: 160px;
    max-width: 100%;
    height: 3px;
    background: #6096ba;
}

.dophin{
    width: 1248px;
    max-width: 100%;
    margin: 3.7rem auto;
    display: flex;
}


.dophin .dophin_img{
    width: 59.4%;
    margin-right: 10.6rem;
}

.dophin .dophin_txt{
    width: 34%;
    padding-top: 9rem;
}
.dophin .dophin_txt p{
    font-size: 16px;
    color: #274c77;
    margin-bottom: 2.4rem;
    text-align: justify;
    line-height: 1.8;
    letter-spacing: 1px;
}

@media screen and (max-width:1200px){
    .dophin{
        padding: 0 2rem;
    }
    .dophin .dophin_img {
    margin-right: 5rem;
}
.dophin .dophin_txt {
    padding-top: 6rem;
}
}
@media screen and (max-width:991px){
        .dophin .dophin_txt {
        padding-top: 1rem;
    }
}
@media screen and (max-width:834px){
    .dophin {
        flex-wrap: wrap;
        justify-content: center;
    }
    .dophin .dophin_img{
        width: 100%;
        text-align: center;
        margin-right: 0;
    }
    .dophin .dophin_txt{
        width: 95%;
        order: -1;
        margin-bottom: 2rem;
    }
}
@media screen and (max-width:768px){
        .dophin .dophin_txt {
        width: 100%;
        margin-bottom: 0rem;
    }
}
@media screen and (max-width:414px){
        .dophin {
            margin: 2rem auto;
        padding: 0 1rem;
    }
}

/***dophin end****/
/***********************/
/***********************/
/***island start***/

.island{
    width: 1248px;
    max-width: 100%;
    margin: 3.7rem auto;
    display: flex;
}

.island .island_img{
    width: 59.4%;
    margin-right: 10.6rem;
}

.island .island_txt{
    width: 34%;
    padding-top: 9rem;
}
.island .island_txt p{
    font-size: 16px;
    color: #274c77;
    margin-bottom: 2.4rem;
    text-align: justify;
    line-height: 1.8;
    letter-spacing: 1px;
}

@media screen and (max-width:1200px){
    .island{
        padding: 0 2rem;
    }
    .island .island_img {
    margin-right: 5rem;
}
.island .island_txt {
    padding-top: 6rem;
}
}
@media screen and (max-width:991px){
        .island .island_txt {
        padding-top: 1rem;
    }
}
@media screen and (max-width:834px){
    .island {
        flex-wrap: wrap;
        justify-content: center;
    }
    .island .island_img{
        width: 100%;
        text-align: center;
        margin-right: 0;
    }
    .island .island_txt{
        width: 95%;
        order: -1;
        margin-bottom: 2rem;
    }
}
@media screen and (max-width:768px){
        .island .island_txt {
        width: 100%;
        margin-bottom: 0rem;
    }
}
@media screen and (max-width:414px){
        .island {
            margin: 2rem auto;
        padding: 0 1rem;
    }
}
/***island end****/
/***********************/
/***********************/
/***C003 start***/

.C003{    
    width: 1248px;
    max-width: 100%;
    margin: 8.5rem auto 3rem;
}
.C003 .C003_title{
    text-align: center;
    margin-bottom: 3.2rem;
}
.C003 .C003_title h2{
    font-size: 36px;
    font-weight: bold;
    color: #274c77;
    margin-bottom: 3.2rem;
}
.C003 .C003_title hr{
    width: 160px;
    max-width: 100%;
    height: 3px;
    background: #6096ba;
}


.C003 .C003_inner{
    display: flex;
        flex-wrap: wrap;
}
.C003_inner .C003_card{
    width: 30.1%;
    margin: 0 3rem 5rem;
}
.C003_card .C003_img{
    margin-bottom: 2rem;
}
.C003_card .C003_txt{}
.C003_card .C003_txt dl{}
.C003_card .C003_txt dl dt{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 1.5rem;
}
.C003_card .C003_txt dl dd{
    font-size: 16px;
    text-align: justify;
}
.C003_inner .C003_card:nth-child(3n){
    margin: 0 0 5rem 3rem;
}
.C003_inner .C003_card:nth-child(3n+1){
    margin: 0 3rem 5rem 0;
}

@media screen and (max-width:1200px){
    .C003{
        padding: 0 2rem;            
    }
    .C003_inner .C003_card {
    margin: 0 2rem 5rem;
    width: 31%;
}
.C003_inner .C003_card:nth-child(3n){
    margin: 0 0 5rem 2rem;
}
.C003_inner .C003_card:nth-child(3n+1){
    margin: 0 2rem 5rem 0;
}
}
@media screen and (max-width:1100px){
    .C003_inner .C003_card {
    width: 30%;
}
}
@media screen and (max-width:834px){
    .C003_inner .C003_card {
    width: 29.5%;
}
}
@media screen and (max-width:768px){
    .C003 .C003_inner {
    justify-content: space-between;
}
    .C003_inner .C003_card, .C003_inner .C003_card:nth-child(3n), .C003_inner .C003_card:nth-child(3n+1){
    width: 44%;
    margin: 0 2rem 3rem;
}
}
@media screen and (max-width:650px){
        .C003_inner .C003_card, .C003_inner .C003_card:nth-child(3n), .C003_inner .C003_card:nth-child(3n+1){
        margin: 0 1rem 3rem;
    }
}
@media screen and (max-width:414px){
        .C003 {
        padding: 0 1rem;
            margin: 5rem auto 3rem;
    }
    .C003 .C003_inner {
    justify-content: center;
}
        .C003_inner .C003_card, .C003_inner .C003_card:nth-child(3n), .C003_inner .C003_card:nth-child(3n+1) {
        margin: 0 0 3rem;
        width: 95%;
    }
}
@media screen and (max-width:360px){
        .C003_inner .C003_card, .C003_inner .C003_card:nth-child(3n), .C003_inner .C003_card:nth-child(3n+1) {
        margin: 0 0 3rem;
        width: 100%;
    }
}
/***C003 end****/
/***********************/
/***********************/
/***news start***/

.news{
    margin-bottom: 5rem;
}

.newstitle{
	font-size: 30px;
}

/***newstable***/
.newstable {
    width: 1080px;
    margin: 0 auto;
    max-width: 100%;
    padding: 1em 0 2em;
}

.newstable table {
    width: 100%;
}

.newstable table a:not(:nth-child(1)){
    display: inline-block;
}

.newstable a:hover {
    color: #21701d;
}

.page a{
    display: inline-block;
}
.page td{
    vertical-align: middle;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background: rgba(255, 255, 255, .7);
    border: double 4px #a9a9a9;
    border-radius: 5px;
    padding: .3em 1em;
    margin: 3px;
    font-size: 16px;
    letter-spacing: 2px;
    transition: .2s linear;
}

button:hover,
html input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    border: double 4px #fff;
}




@media screen and (max-width:991px) {
.news{
    padding: 0 2rem;
}
}
    

@media screen and (max-width:414px) {
   .news{
    padding: 0 2rem;
}
}

/***news end****/
/***********************/
/***********************/
/***registration start***/

.registration{}

/*---apply-------------------------------------------------------------------------------------------------------------------------------*/
.ui-widget {
    font-family: inherit !important;
    font-size: 1.1em;
}
/*apply*/
.apply {
    width:1000px;
    margin:0 auto;
    max-width:90%;
    padding-bottom:12em;
    position:relative;
}
.apply iframe {
    width: 100%;
    height: 1300px;
}
.apply label {
    width:48%;
    text-align:left;
    padding:0 1em;
    font-weight:normal;
}
.apply td {
    padding-bottom:1em;
}
table.tb1 input[type=text], textarea,table.tb1 input[type=date] {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 90%;
    background: rgb(255, 255, 255);
    border: solid 1px #dadada;
    border-radius: 5px;
    height: 40px;
    box-shadow: 1px 1px 1px rgb(158, 170, 175,.5);
}
.apply .s {
    display:inline-block;
    width:25%;
}
.apply .s input[type=text] {
    width:60px;
}
.apply input[type=submit],.apply input[type=reset] {
    background: #fff;
    border: solid 1px #a7a7a7;
    border-radius: 5px;
    padding: 10px 13px;
    letter-spacing: 1px;
    box-shadow: 2px 2px 1px rgba(0,0,0,.3);
    transition: .2s ease all;
    width: 150px;
    margin: 0 1%;
    color: #000;
}
.apply input[type=button]:hover,.apply input[type=reset]:hover,.apply input[type=submit]:hover {
    background: rgba(0,0,0,.8);
    box-shadow: 0px 0px 1px rgba(0,0,0,.3);
    color: #fff;
}
.apply input[type=reset] {
    background: rgb(173, 176, 176);
}
/*remark*/
.remark {
    text-align:center;
    color:#e64c2e;
    font-size:20px;
    margin-top:1em;
}
table.tb2 input[type=text],table.tb2 input[type=date] {
    box-shadow:none;
    width:80%;
    background: rgb(255, 255, 255);
    border: solid 1px #dadada;
    border-radius: 5px;
    height: 40px;
}
.table-condensed>tbody>tr>td {
    padding:10px;
}
.side {
    text-align:right;
}
    @media screen and (max-width:800px) {
        .apply label {
            width:100%;
        }
        .apply .s {
            width:30%;
            margin:.2em 0;
        }
        .apply iframe {
            width: 100%;
            height:800px;
        }
    }
    @media screen and (max-width:660px) {
        .apply .s {
            width:45%;
        }
    }
    @media screen and (max-width:480px) {
        table.tb1 tr {
            border-bottom: dashed 1px #dedede;
            display:block;
            padding:.5em 0;
        }
        table.tb1 td {
            padding-bottom: .5em;
            display: block;
            text-align: left !important;
            width: 100% !important;
        }
        .side {
            text-align:left;
        }
        .apply label {
            padding:0 1em 0 0;
        }
        table.tb1 input[type=text], textarea,table.tb1 input[type=date] {
            width:100%;
        }
        .apply table.tb2 tr {
            border-bottom: dashed 0px #dedede;
            padding: .5em 0;
        }
        .apply .s {
            width:40%;
        }
        .apply {
            padding-bottom:3em;
                max-width: 95%;
        }
        table.tb2 input[type=text], table.tb2 input[type=date] {
            width:100%;
        }
        .table-condensed>tbody>tr>td {
            padding: 5px;
        }
    }
    @media screen and (max-width:350px) {
        .apply .s {
            width: 48%;
        }
        .apply input[type=submit], .apply input[type=reset] {
            width: 100%;
            margin: .5em 0;
        }
        .apply {
            padding-bottom:6em;
        }
    }

/***registration end****/
/***********************/

.space {
    transform: translateY(-30px);
}